
/*----------------------------
  		共通要素
----------------------------*/

/*----------------------------
  		リンクリスト
----------------------------*/
#content #linkList {
	text-align: center;
	margin:15px 2.5px;
	padding:0 5px;
}
#content #linkList li{
	float:left;
	display:block;
	width:50%;
}
#content #linkList li a{
	font-weight:bold;
	color:#ffffff;
	margin:0 5px;
	display:block;
	background-color:#ea6000;
	padding:20px 10px;
	text-decoration:none;
	border-radius:7px;        /* CSS3草案 */  
    -webkit-border-radius:7px;    /* Safari,Google Chrome用 */  
    -moz-border-radius:7px;   /* Firefox用 */  
}

/*----------------------------
  		メインテキスト
----------------------------*/
#content .maintext {
	margin:15px 10px 20px;
	line-height:1.5;
	font-size:93%;
}

#images{
	width:100%;

	position: relative;
}
#images h2{
	width: 7em;
	height: 2.8em;
	text-align: center;
	
	font-size: 40px;
	color: #FFF;
	text-shadow: 2px  2px 10px #ea6000 ,
				-2px  2px 10px #ea6000 ,
				 2px -2px 10px #ea6000 ,
				-2px -2px 10px #ea6000;
	
	position: absolute;
	top: calc(50% - (2.8em / 2));
	right: calc(50% - (7em / 2));
	z-index: 10;
}
#images img{
	width:100%;
}

/*----------------------------
 		リスト
----------------------------*/
#content #list h3 {
	color:#ffffff;
    font-size: 107%;
    font-weight:bold;
    margin:0;
    padding:12px 10px 12px 30px;
	background-color:#ea6000;
	border-bottom:1px solid #ffffff;
	background-image: url(../images/ya01.png);
	background-position:10px center;
	background-repeat:no-repeat;
	background-size:15px auto;
	cursor:pointer;
}
#content #list h3.open{ background-image: url(../images/ya02.png); }

#content  #list{}
#content  #list h4{
	font-size:100%;
    font-weight: bold;
    margin-bottom: 5px;
}
#content  #list ul{}
#content  #list .listTwo ul li:nth-child(2){
	margin:0 0 0 12px;
}
#content  #list li{
	border-bottom:1px solid #dcdddd;
	padding:10px 20px 15px;
}
#content  #list li img{
	width:100%;
	height:auto;
}
#content  #list ul li:nth-child(2){}
#content  #list li .left{
	float:none;
	display:inline-block;
	width:45%;
	margin:7px 0 0 0;
	vertical-align:top;
}
#content  #list li .right{
	vertical-align:top;
	word-break: break-all;
	font-size:86%;
	float:none;
	display:inline-block;
	width:50%;
	line-height:1.5;
	margin:7px 0 0 1%;
}
#content  #list li .right a{
	color:#036eb8;
	text-decoration:underline;
}
#content  #list li .right a:hover{
	text-decoration: none;
}

/*----------------------------
 		マップ
----------------------------*/

#content #map {
	margin:15px 10px;
}

#content #map h3 {
	color:#ea6000;
    background: none;
    border: none;
    border-radius:0;
    box-shadow: none;
    font-size: 121%;
    font-weight:bold;
    margin:0 0 10px;
    padding:0px;
}

#content #map #mapselect{
	text-align:center;
}
#content #map select {
	-moz-appearance: none;
	-webkit-appearance: none;
	border-radius: 0;	
	appearance: none;
	border: 0;
	margin: 0;
	padding: 0;
	background: none transparent;
	vertical-align: middle;
	font-size: inherit;
	color: inherit;
	box-sizing: content-box;
	cursor:pointer;
	width:100%;
	font-size:16px;
}
#content #map #mapselect #selectbox {
	display:inline-block;
	text-align:left;
	width:260px;
	padding:6px 10px;
    border:1.5px solid #999999;
	background-image: url(../images/ya03.png);
	background-position: right 4px center;
	background-repeat:no-repeat;
	background-size:25px 24px;
}
.custom { overflow: hidden; /* 伸ばした分を隠す */ }
.custom > select { width: 130%; /* UI分を伸ばす */ }

#content #mapimage {
	width:300px;
	height:290px;
    background-size: 303px 212.5px;
	background-image: url(../images/map.png);
	background-position: center 60px;
	background-repeat:no-repeat;
	position:relative;
	padding:0;
	margin:0 auto 0;
}

#content #map #display div{
	position:absolute;
}
#content #map #display a{
	display:block;
	background-position: center center;
	background-repeat:no-repeat;
	background-size:100% auto;
}

/*愛媛県総合科学博物館*/
#content #map #display #box5{
	top:46px;
	left:48px;
}
#content #map #display #box5 a{
	width:190px;
	height:72px;
	background-image: url(../images/m01.png);
}

/*愛媛県歴史文化博物館*/
#content #map #display #box6{
	top:112px;
	left:-8px;
}
#content #map #display #box6 a{
	width:195px;
	height:75px;
	background-image: url(../images/m02.png);
}

/*高知市立自由民権記念館*/
#content #map #display #box7{
	top:186px;
	left:63px;
}
#content #map #display #box7 a{
	width:205px;
	height:71px;
	background-image: url(../images/m03.png);
}

/*えひめこどもの城*/
#content #map #display #box1{
	position:relative;
	width:100%;
	height:auto;
}
#content #map #display #box1 a.link1{
	top:65px;
	left:11px;
	position:absolute;
	width:170px;
	height:77px;
	background-image: url(../images/m04.png);
}

/*えひめエコ・ハウス*/
#content #map #display #box1 a.link2{
	top:155px;
	left:87px;
	position:absolute;
	width:180px;
	height:75px;
	background-image: url(../images/m07.png);
}


/*伊予市児童館あすなろ*/
/*#content #map #display #box3{
	position:relative;
	width:100%;
	height:auto;
}
#content #map #display #box3 a.link1{
	top:82px;
	left:14px;
	position:absolute;
	width:195px;
	height:70px;
	background-image: url(../images/m05.png);
}*/

/*伊予市児童センターみんくる*/
/*#content #map #display #box3 a.link2{
	top:165px;
	left:50px;
	position:absolute;
	width:235px;
	height:63px;
	background-image: url(../images/m06.png);
}*/

/*松前町松前公園・松前町松前総合文化センター*/
#content #map #display #box4{
	top: 57px;
	left: 27px;
}
#content #map #display #box4 a{
	width: 196px;
	height: 82px;
	background-image: url(../images/m08.png);
}

/*松山市北条ふるさと館*/
/*#content #map #display #box2{
	top:46px;
	left:0px;
}
#content #map #display #box2 a{
	width:182px;
	height:75px;
	background-image: url(../images/m09.png);
}*/

/*えひめ森林公園*/
#content #map #display #box3{
	position:relative;
	width:100%;
	height:auto;
}
#content #map #display #box3 a.link1{
	top: 164px;
 left: 76px;
 position: absolute;
 width: 150px;
 height: 70px;
	background-image: url(../images/m10.png);
}

@media screen and (min-width: 430px){

#content #mapimage {
	width:400px;
	height:370px;
    background-size: 400px auto;
}

/*愛媛県総合科学博物館*/
#content #map #display #box5{
	top:77px;
	left:97px;
}

/*愛媛県歴史文化博物館*/
#content #map #display #box6{
	top:170px;
	left:12px;
}

/*高知市立自由民権記念館*/
#content #map #display #box7{
	top:245px;
	left:116px;
}

/*えひめこどもの城*/
#content #map #display #box1 a.link1{
	top:103px;
	left:42px;
}

/*えひめエコ・ハウス*/
#content #map #display #box1 a.link2{
	top:202px;
	left:120px;
}

/*伊予市児童館あすなろ*/
#content #map #display #box3 a.link1{
	top:127px;
	left:40px;
}

/*伊予市児童センターみんくる*/
#content #map #display #box3 a.link2{
	top:215px;
	left:75px;

}

/*松前町松前公園・松前町松前総合文化センター*/
#content #map #display #box4{
	top: 95px;
	left: 54px;
}

/*松山市北条ふるさと館*/
#content #map #display #box2{
	top:75px;
	left:31px;
}

/*えひめ森林公園*/
#content #map #display #box8 a.link1{
	top:127px;
	left:40px;
}

}